Dopo un lungo periodo di attesa l’aggiornamento più interessante dei driver Intel per Linux è ormai un dato di fatto. Ora possiamo avere  accelerazione hardware per la riproduzione di video H.264 ( per i contenuti in HD) con le nostre schede video Intel
 
Ecco come installare  / aggiornare i nuovi Driver Intel su Ubuntu 10.04 Lucid

Avviamo il terminale e integriamo i reposiotory Xorg-Edgers nella nostra Distribuzione

sudo add-apt-repository ppa:xorg-edgers/ppa && sudo apt-get update

ora installiamo / aggiorniamo i nuovi driver con un semplice

sudo apt-get install linux-image-2.6.35-6-generic linux-headers-2.6.35-6-generic

Riavviamo la nostra Distribuzione e Avremo i nuovi Driver Aggiornati

  • notthesun

    ho provato ad aggiornare ma ci sono dei problemi di dipendenze non risolte…forse bisogna attendere che aggiornano il repository…bu

  • ~notthesun

    guarda ho aggiornato proprio stamattina su 2 notebook ein lucid non mi ha dato alcoun problema,
    prova a dare

    sudo apt-get upgate

    e poi

    sudo apt-get dist-upgrade

    al termine riavvia (troverai il nuovo kernel) e avrai i driver nuovi

    ciao

  • Vincenzo

    a me da questo problema:

    I seguenti pacchetti hanno dipendenze non soddisfatte:
    libdrm-nouveau1: Rompe: xserver-xorg-video-nouveau (< 1:0.0.16) ma 1:0.0.15+git20100219+9b4118d-0ubuntu5 sta per essere installato
    E: Errore, pkgProblemResolver::Resolve ha generato delle interruzioni. Questo potrebbe essere causato da pacchetti bloccati.

    Come posso risolvere?
    Grazie

  • ~vincenzo prova cosi

    sudo apt-get –purge remove xserver-xorg-video-nouveau
    sudo apt-get dist-upgrade

    e vedrai che si installa

    ciao

  • notthesun

    niente da fare mi dice che xorg video core va in conflitto con xorg imput mouse e con xorg imput synaptic….

  • Anonimo

    posso usare questi driver su un acer aspire a150? ho provato ma mi da il seguente errore

    Lettura elenco dei pacchetti… Fatto
    Generazione albero delle dipendenze
    Lettura informazioni sullo stato… Fatto
    E: Impossibile trovare il pacchetto linux-image-2.6.35-6-generic

  • ~anonimo prova con

    sudo apt-get install linux-image-2.6.35-19-generic linux-headers-2.6.35-19-generic

  • Anonimo

    conviene installarlo sull'acer aspire a150? ne trarrei benefici?
    attualmente ho installato 2.6.32-24-generic.
    Poi ci saranno problemi con aggiornamenti futuri della distro?

  • ~anonimo

    conviene se ora hai problemi, il pc rallenta tanto con compiz??

    se aggiorni si vedono miglioramenti ma relativamente.
    se hai problemi di grafica consiglio di aggiornare altrimenti lascia stare

    problemi con aggiornamenti futuri non dovrebbe esserci
    potrebbero esserci problemi se a ottobre vuoi aggiornare a maverick
    allora è possibile che l'aggiornamento abbia qualche problema!

    Ciao

No more articles